flow123d_version: 3.1.0
common_config:
  proc: [1, 2]
  memory_limit: 1000
  check_rules:
    - vtkdiff:
        files: ["*.vtu"]
    - ndiff:
        files: ["*.pvd", "*.txt", "*.yaml", "*.msh"]

test_cases:
  - files:
      - 01_inflow.yaml
      - 02_dirichlet.yaml
      - 03_total_flux.yaml
      - 04_diff_flux.yaml
